<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>47.0</apiVersion>
    <description>
		Table that displays list of Activities with ability to select multiple of them.
	</description>
    <isExposed>false</isExposed>
    <masterLabel>VTT WOA List View WOA Table</masterLabel>
</LightningComponentBundle>
